./wip/polkit-kde-agent, Daemon providing a polkit authentication UI for KDE

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.18.5, Package name: polkit-kde-agent-5.18.5, Maintainer: markd

Daemon providing a polkit authentication UI for KDE


Required to run:
[x11/qt5-qtbase] [graphics/kiconthemes] [sysutils/kdbusaddons] [devel/kcrash]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [devel/extra-cmake-modules] [devel/kdoctools] [x11/xorgproto]

Master sites: (Expand)

SHA1: 783332d98878b86db4b594933140318d40e162eb
RMD160: 7d2a8874cda0a8e75bbbe2700ceace2fd327f92d
Filesize: 43.547 KB

Version history: (Expand)